.eg-guide-mario-kart-7-3ds-eguide #content article>section figure.full>a>img{max-width: 400px;
	margin: 0 auto;}
.eg-guide-mario-kart-7-3ds-eguide #content article > section p img.inline{max-width: 1.35em;
	margin: 0 .1em;}
.eg-guide-mario-kart-7-3ds-eguide #content article > section ul li img.inline{max-width: 1.35em;
	margin: 0 .1em;}
.eg-guide-mario-kart-7-3ds-eguide #content article > section table.Basic-Table thead>tr>th{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-mario-kart-7-3ds-eguide #content article > section table.Basic-Table tbody>tr>th{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-mario-kart-7-3ds-eguide #content article > section table.Basic-Table tbody>tr>td{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-mario-kart-7-3ds-eguide #content article > section table.Basic-Table tbody>tr>td>p img.inline{max-width: 3em;}
.eg-guide-mario-kart-7-3ds-eguide #content article > section div.roadhazard{border: 2px solid black;
	margin-bottom: 1.5em;}
.eg-guide-mario-kart-7-3ds-eguide #content article > section div.roadhazard h5{padding: .75em .5em;
	background-color: black;
	color: white;
	font-size: 1.25em;
	margin: 0;}
.eg-guide-mario-kart-7-3ds-eguide #content article > section div.roadhazard p{padding: 0 1.25em;
	line-height: 1.85em;}
.eg-guide-mario-kart-7-3ds-eguide #content article > section div.roadhazard p strong img.inline{max-width: 100%}
.eg-guide-mario-kart-7-3ds-eguide #content article > section div.roadhazard p img.inline{max-width: 100%}